# Class InitializationEvents

## Index

### Properties

- afterComponentsInitialization
- afterInitialization
- beforeInitialization
- nuke
- restoreHistoryState

## Properties

### Static afterComponentsInitialization

afterComponentsInitialization: string

- Defined in events/InitializationEvents.ts :32

### Static afterInitialization

afterInitialization: string

- Defined in events/InitializationEvents.ts :52

### Static beforeInitialization

beforeInitialization: string

- Defined in events/InitializationEvents.ts :22

### Static nuke

nuke: string

- Defined in events/InitializationEvents.ts :61

### Static restoreHistoryState

restoreHistoryState: string

- Defined in events/InitializationEvents.ts :41

### Hierarchy

- InitializationEvents